﻿.text-class-1{font-family:arial;
font-size:16px;
}
.text-class-2{font-family:arial;
font-weight:bold;
font-size:16px;
}
.text-class-3{font-size:24px;
}
.text-class-4{font-weight:bold;
}
.text-class-5{color:#244024;
font-family:arial;
font-size:16px;
}
.text-class-6{color:#020302;
font-weight:bold;
}
.text-class-7{color:#020302;
}
.text-class-8{color:#244024;
}
